<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.smallrye.reactive.mutiny.vertx-core">
    <dependencies>
        <package name="io.vertx.core"/>
        <package name="io.smallrye.reactive.mutiny"/>
        <package name="io.smallrye.reactive.mutiny.vertx-runtime"/>
    </dependencies>
</package-spec>